<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Evaluate extends Model
{
    use SoftDeletes;

    protected $fillable = [
        'comment',
        'evaluate',
        'user_id',
        'product_id',
        'status'
    ];


    public function product()
    {
        return $this->belongsTo(Product::class);
    }

}
